export const entities: {};
export const reducer: import("@reduxjs/toolkit").Reducer<{}, never, Partial<{}>>;
export const requestsReducer: (state: any, action: any) => any;
export default reducer;
export function enhanceRequestsReducer(originalRequestsReducer: any): (state: any, action: any) => any;
